.search-box{
    /*background-color: #f1f1f1;*/
    /*border-bottom: 1px solid #E5E5E5;*/
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.search-box h2{
    color: #4285F4;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

.search-box input {
    border-radius: 0;
    text-align: center;
}

.result h2{
    font-size: 18px;
        display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    white-space: nowrap;
}

.result p{
    color: #545454;
    font-size: small;
    font-family: arial,sans-serif;
}
.result{
    padding-bottom: 20px;
    /*border-bottom: 1px solid #E5E5E5;*/
}

.result p.url{
        /*color: #006621;*/
        font-style: normal;
        font-size: 15px;
        font-weight: bold;
        padding-top: 0px;
        margin-bottom: 5px;
        padding-bottom: 2px;
}